[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Bug#596626: linux-image-2.6: Please support Linksys WUSB600N v2 WiFi USB stick

Package: linux-image-2.6
Severity: wishlist

Please support the linksys WUSB600N _v2_ WifI USB Stick in kernel
2.6.35 onwards.

The stick is based on the ralink RT3572 chip and should be supported
as of 2.6.35:

Up to 2.6.32 this chip was supported by the RT3572USB driver available
from http://www.ralinktech.com/support.php?s=2, but stoped compiling
with the upgrade to 2.6.35 :-(

The PCI ID is 1737:0079.

Thanks for your work on the debian kernel!


-- System Information:
Debian Release: squeeze/sid
  APT prefers unstable
  APT policy: (900, 'unstable'), (500, 'experimental'), (99, 'maverick-updates'), (99, 'maverick')
Architecture: i386 (i586)

Kernel: Linux 2.6.32-5-486
Locale: LANG=en_US.UTF-8, LC_CTYPE=en_US.UTF-8 (charmap=UTF-8)
Shell: /bin/sh linked to /bin/dash

Reply to: